Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 523868 - =gnome-base/gconf-3.2.6-r3: (gconftool-2:5139): GConf-WARNING **: Failed to load source "xml:readwrite:/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf": Failed...
Summary: =gnome-base/gconf-3.2.6-r3: (gconftool-2:5139): GConf-WARNING **: Failed to l...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-27 11:50 UTC by Mark Dominik Bürkle
Modified: 2020-08-20 22:20 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Dominik Bürkle 2014-09-27 11:50:34 UTC
when emerging gnome-base/gconf-3.2.6-r3, a warning message pops up:

...
<<<          dir /usr/share/doc/gconf-3.2.6-r2
--- !empty   dir /usr/share/doc
 * Updating desktop mime database ...
 * Updating shared mime info database ...
>>> Regenerating /etc/ld.so.cache...
>>> Original instance of package unmerged safely.

(gconftool-2:5139): GConf-WARNING **: Failed to load source "xml:readwrite:/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf": Failed: Could not make directory `/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf': No such file or directory
 * changing permissions for gconf dirs
 * changing permissions for gconf files
>>> gnome-base/gconf-3.2.6-r3 merged.
>>> Regenerating /etc/ld.so.cache...

Don't know if that's of any importance.

Reproducible: Always

Steps to Reproduce:
1. emerge -avgk1 gnome-base/gconf

Actual Results:  
video linux-3.16.3-gentoo # emerge -avgk1 gnome-base/gconf

Local copy of remote index is up-to-date and will be used.

These are the packages that would be merged, in order:

Calculating dependencies   * waiting for lock on /var/db/.pkg.portage_lockfile ...                 [ ok ]
... done!
[binary   R    ] gnome-base/gconf-3.2.6-r3:2  USE="introspection -debug -ldap -policykit" ABI_X86="(64) (-32) (-x32)" PYTHON_TARGETS="python2_7" 0 kB

Total: 1 package (1 reinstall, 1 binary), Size of downloads: 0 kB

Would you like to merge these packages? [Yes/No] 

>>> Emerging binary (1 of 1) gnome-base/gconf-3.2.6-r3
 * gconf-3.2.6-r3.tbz2 MD5 SHA1 size ;-) ...                             [ ok ]
>>> Extracting info

(gconftool-2:19642): GConf-WARNING **: Failed to load source "xml:readwrite:/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf": Failed: Could not make directory `/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf': No such file or directory
>>> Extracting gnome-base/gconf-3.2.6-r3

>>> Installing (1 of 1) gnome-base/gconf-3.2.6-r3
 * waiting for lock on /var/db/.pkg.portage_lockfile ...                 [ ok ]
 * checking 59 files for package collisions
>>> Merging gnome-base/gconf-3.2.6-r3 to /

(gconftool-2:19793): GConf-WARNING **: Failed to load source "xml:readwrite:/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf": Failed: Could not make directory `/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf': No such file or directory
--- /root/
--- /root/.gconfd/
--- /usr/
--- /usr/lib64/
>>> /usr/lib64/libgconf-2.so -> libgconf-2.so.4.1.5
--- /usr/lib64/girepository-1.0/
>>> /usr/lib64/girepository-1.0/GConf-2.0.typelib
--- /usr/lib64/pkgconfig/
>>> /usr/lib64/pkgconfig/gconf-2.0.pc
>>> /usr/lib64/libgconf-2.so.4.1.5
--- /usr/lib64/gio/
--- /usr/lib64/gio/modules/
>>> /usr/lib64/gio/modules/libgsettingsgconfbackend.so
--- /usr/lib64/GConf/
--- /usr/lib64/GConf/2/
>>> /usr/lib64/GConf/2/libgconfbackend-xml.so
>>> /usr/lib64/GConf/2/libgconfbackend-oldxml.so
>>> /usr/lib64/libgconf-2.so.4 -> libgconf-2.so.4.1.5
--- /usr/include/
--- /usr/include/gconf/
--- /usr/include/gconf/2/
--- /usr/include/gconf/2/gconf/
>>> /usr/include/gconf/2/gconf/gconf-value.h
>>> /usr/include/gconf/2/gconf/gconf-error.h
>>> /usr/include/gconf/2/gconf/gconf-enum-types.h
>>> /usr/include/gconf/2/gconf/gconf-changeset.h
>>> /usr/include/gconf/2/gconf/gconf-engine.h
>>> /usr/include/gconf/2/gconf/gconf-schema.h
>>> /usr/include/gconf/2/gconf/gconf-client.h
>>> /usr/include/gconf/2/gconf/gconf.h
>>> /usr/include/gconf/2/gconf/gconf-listeners.h
--- /usr/lib/
--- /usr/lib/python-exec/
--- /usr/lib/python-exec/python2.7/
>>> /usr/lib/python-exec/python2.7/gsettings-schema-convert
--- /usr/share/
--- /usr/share/locale/
--- /usr/share/locale/de/
--- /usr/share/locale/de/LC_MESSAGES/
>>> /usr/share/locale/de/LC_MESSAGES/GConf2.mo
--- /usr/share/locale/fr/
--- /usr/share/locale/fr/LC_MESSAGES/
>>> /usr/share/locale/fr/LC_MESSAGES/GConf2.mo
--- /usr/share/dbus-1/
--- /usr/share/dbus-1/services/
>>> /usr/share/dbus-1/services/org.gnome.GConf.service
--- /usr/share/aclocal/
>>> /usr/share/aclocal/gconf-2.m4
--- /usr/share/gtk-doc/
--- /usr/share/gtk-doc/html/
--- /usr/share/gtk-doc/html/gconf/
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-client.html
>>> /usr/share/gtk-doc/html/gconf/ch01.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-locale.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-error.html
>>> /usr/share/gtk-doc/html/gconf/right.png
>>> /usr/share/gtk-doc/html/gconf/home.png
>>> /usr/share/gtk-doc/html/gconf/style.css
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-value.html
>>> /usr/share/gtk-doc/html/gconf/index.sgml
>>> /usr/share/gtk-doc/html/gconf/up.png
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-engine.html
>>> /usr/share/gtk-doc/html/gconf/gconf.devhelp2
>>> /usr/share/gtk-doc/html/gconf/left.png
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-internals.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-sources.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-backend.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-changeset.html
>>> /usr/share/gtk-doc/html/gconf/index.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-schema.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf-listeners.html
>>> /usr/share/gtk-doc/html/gconf/gconf-gconf.html
--- /usr/share/gir-1.0/
>>> /usr/share/gir-1.0/GConf-2.0.gir
--- /usr/share/sgml/
--- /usr/share/sgml/gconf/
>>> /usr/share/sgml/gconf/gconf-1.0.dtd
--- /usr/share/man/
--- /usr/share/man/man1/
>>> /usr/share/man/man1/gsettings-data-convert.1.bz2
>>> /usr/share/man/man1/gconftool-2.1.bz2
>>> /usr/share/man/man1/gsettings-schema-convert.1.bz2
--- /usr/libexec/
>>> /usr/libexec/gconfd-2
--- /usr/bin/
>>> /usr/bin/gsettings-schema-convert -> ../lib/python-exec/python-exec2
>>> /usr/bin/gconftool-2
>>> /usr/bin/gsettings-data-convert
>>> /usr/bin/gconf-merge-tree
--- /etc/
--- /etc/env.d/
>>> /etc/env.d/50gconf
--- /etc/xdg/
--- /etc/xdg/autostart/
>>> /etc/xdg/autostart/gsettings-data-convert.desktop
--- /etc/gconf/
--- /etc/gconf/2/
>>> /etc/gconf/2/path
--- /etc/gconf/gconf.xml.mandatory/
>>> /etc/gconf/gconf.xml.mandatory/.keep_gnome-base_gconf-2
--- /etc/gconf/gconf.xml.defaults/
>>> /etc/gconf/gconf.xml.defaults/.keep_gnome-base_gconf-2
--- /etc/gconf/gconf.xml.system/
>>> /etc/gconf/gconf.xml.system/.keep_gnome-base_gconf-2
>>> Safely unmerging already-installed instance...
No package files given... Grabbing a set.
--- replaced obj /usr/share/sgml/gconf/gconf-1.0.dtd
--- replaced dir /usr/share/sgml/gconf
--- replaced dir /usr/share/sgml
--- replaced obj /usr/share/man/man1/gsettings-schema-convert.1.bz2
--- replaced obj /usr/share/man/man1/gsettings-data-convert.1.bz2
--- replaced obj /usr/share/man/man1/gconftool-2.1.bz2
--- replaced dir /usr/share/man/man1
--- replaced dir /usr/share/man
--- replaced obj /usr/share/locale/fr/LC_MESSAGES/GConf2.mo
--- replaced dir /usr/share/locale/fr/LC_MESSAGES
--- replaced dir /usr/share/locale/fr
--- replaced obj /usr/share/locale/de/LC_MESSAGES/GConf2.mo
--- replaced dir /usr/share/locale/de/LC_MESSAGES
--- replaced dir /usr/share/locale/de
--- replaced dir /usr/share/locale
--- replaced obj /usr/share/gtk-doc/html/gconf/up.png
--- replaced obj /usr/share/gtk-doc/html/gconf/style.css
--- replaced obj /usr/share/gtk-doc/html/gconf/right.png
--- replaced obj /usr/share/gtk-doc/html/gconf/left.png
--- replaced obj /usr/share/gtk-doc/html/gconf/index.sgml
--- replaced obj /usr/share/gtk-doc/html/gconf/index.html
--- replaced obj /usr/share/gtk-doc/html/gconf/home.png
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf.devhelp2
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-value.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-sources.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-schema.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-locale.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-listeners.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-internals.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-error.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-engine.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-client.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-changeset.html
--- replaced obj /usr/share/gtk-doc/html/gconf/gconf-gconf-backend.html
--- replaced obj /usr/share/gtk-doc/html/gconf/ch01.html
--- replaced dir /usr/share/gtk-doc/html/gconf
--- replaced dir /usr/share/gtk-doc/html
--- replaced dir /usr/share/gtk-doc
--- replaced obj /usr/share/gir-1.0/GConf-2.0.gir
--- replaced dir /usr/share/gir-1.0
--- replaced obj /usr/share/dbus-1/services/org.gnome.GConf.service
--- replaced dir /usr/share/dbus-1/services
--- replaced dir /usr/share/dbus-1
--- replaced obj /usr/share/aclocal/gconf-2.m4
--- replaced dir /usr/share/aclocal
--- replaced dir /usr/share
--- replaced obj /usr/libexec/gconfd-2
--- replaced dir /usr/libexec
--- replaced obj /usr/lib64/pkgconfig/gconf-2.0.pc
--- replaced dir /usr/lib64/pkgconfig
--- replaced obj /usr/lib64/libgconf-2.so.4.1.5
--- replaced sym /usr/lib64/libgconf-2.so.4
--- replaced sym /usr/lib64/libgconf-2.so
--- replaced obj /usr/lib64/girepository-1.0/GConf-2.0.typelib
--- replaced dir /usr/lib64/girepository-1.0
--- replaced obj /usr/lib64/gio/modules/libgsettingsgconfbackend.so
--- replaced dir /usr/lib64/gio/modules
--- replaced dir /usr/lib64/gio
--- replaced obj /usr/lib64/GConf/2/libgconfbackend-xml.so
--- replaced obj /usr/lib64/GConf/2/libgconfbackend-oldxml.so
--- replaced dir /usr/lib64/GConf/2
--- replaced dir /usr/lib64/GConf
--- replaced dir /usr/lib64
--- replaced obj /usr/lib/python-exec/python2.7/gsettings-schema-convert
--- replaced dir /usr/lib/python-exec/python2.7
--- replaced dir /usr/lib/python-exec
--- cfgpro   dir /usr/lib
--- replaced obj /usr/include/gconf/2/gconf/gconf.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-value.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-schema.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-listeners.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-error.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-enum-types.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-engine.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-client.h
--- replaced obj /usr/include/gconf/2/gconf/gconf-changeset.h
--- replaced dir /usr/include/gconf/2/gconf
--- replaced dir /usr/include/gconf/2
--- replaced dir /usr/include/gconf
--- replaced dir /usr/include
--- replaced sym /usr/bin/gsettings-schema-convert
--- replaced obj /usr/bin/gsettings-data-convert
--- replaced obj /usr/bin/gconftool-2
--- replaced obj /usr/bin/gconf-merge-tree
--- replaced dir /usr/bin
--- replaced dir /usr
--- replaced dir /root/.gconfd
--- replaced dir /root
--- replaced obj /etc/xdg/autostart/gsettings-data-convert.desktop
--- replaced dir /etc/xdg/autostart
--- replaced dir /etc/xdg
--- replaced obj /etc/gconf/gconf.xml.system/.keep_gnome-base_gconf-2
--- replaced dir /etc/gconf/gconf.xml.system
--- replaced obj /etc/gconf/gconf.xml.mandatory/.keep_gnome-base_gconf-2
--- replaced dir /etc/gconf/gconf.xml.mandatory
--- replaced obj /etc/gconf/gconf.xml.defaults/.keep_gnome-base_gconf-2
--- replaced dir /etc/gconf/gconf.xml.defaults
--- replaced obj /etc/gconf/2/path
--- replaced dir /etc/gconf/2
--- replaced dir /etc/gconf
--- replaced obj /etc/env.d/50gconf
--- replaced dir /etc/env.d
--- replaced dir /etc
 * Updating desktop mime database ...
 * Updating shared mime info database ...
>>> Regenerating /etc/ld.so.cache...
>>> Original instance of package unmerged safely.

(gconftool-2:19936): GConf-WARNING **: Failed to load source "xml:readwrite:/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf": Failed: Could not make directory `/var/tmp/portage/gnome-base/gconf-3.2.6-r3/temp/.config/gconf': No such file or directory
 * changing permissions for gconf dirs
 * changing permissions for gconf files
>>> gnome-base/gconf-3.2.6-r3 merged.
>>> Regenerating /etc/ld.so.cache...
>>> Auto-cleaning packages...
 * waiting for lock on /var/db/.pkg.portage_lockfile ...                 [ ok ]

>>> No outdated packages were found on your system.
 * waiting for lock on /var/db/.pkg.portage_lockfile ...                 [ ok ]

 * Regenerating GNU info directory index...
 * Processed 99 info files.

 * IMPORTANT: config file '/etc/default/grub' needs updating.
 * See the CONFIGURATION FILES section of the emerge
 * man page to learn how to update config files.
video linux-3.16.3-gentoo # 


Expected Results:  
clean build (without errors or warnings)
Comment 1 Mark Dominik Bürkle 2014-09-27 14:35:32 UTC
video ~ # emerge --info =gnome-base/gconf-3.2.6-r3
Portage 2.2.8-r1 (default/linux/amd64/13.0, gcc-4.7.3, glibc-2.19-r1, 3.16.3-gentoo x86_64)
=================================================================
                         System Settings
=================================================================
System uname: Linux-3.16.3-gentoo-x86_64-AMD_Athlon-tm-_64_Processor_3000+-with-gentoo-2.2
KiB Mem:     1017888 total,    392564 free
KiB Swap:    4891788 total,   4891788 free
Timestamp of tree: Thu, 25 Sep 2014 06:15:01 +0000
ld GNU ld (GNU Binutils) 2.23.2
app-shells/bash:          4.2_p48
dev-lang/python:          2.7.7, 3.3.5-r1
dev-util/cmake:           2.8.12.2-r1
dev-util/pkgconfig:       0.28-r1
sys-apps/baselayout:      2.2
sys-apps/openrc:          0.12.4
sys-apps/sandbox:         2.6-r1
sys-devel/autoconf:       2.13, 2.69
sys-devel/automake:       1.13.4
sys-devel/binutils:       2.23.2
sys-devel/gcc:            4.7.3-r1
sys-devel/gcc-config:     1.7.3
sys-devel/libtool:        2.4.2-r1
sys-devel/make:           3.82-r4
sys-kernel/linux-headers: 3.13 (virtual/os-headers)
sys-libs/glibc:           2.19-r1
Repositories: gentoo local
ACCEPT_KEYWORDS="amd64"
ACCEPT_LICENSE="* -@EULA"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=athlon64 -mno-align-stringops -O2 -falign-functions=64 -falign-loops=64 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /etc/conf.d /etc/portage /etc/rsyncd.conf"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/init.d /etc/pam.d /etc/revdep-rebuild /etc/sandbox.d /etc/terminfo"
CXXFLAGS="-march=athlon64 -mno-align-stringops -O2 -falign-functions=64 -falign-loops=64 -pipe"
DISTDIR="/usr/portage/distfiles"
FCFLAGS="-O2 -pipe"
FEATURES="assume-digests binpkg-logs buildpkg config-protect-if-modified distlocks ebuild-locks fixlafiles merge-sync news parallel-fetch preserve-libs protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch userpriv usersandbox usersync"
FFLAGS="-O2 -pipe"
GENTOO_MIRRORS="http://lapmdb-hpl ftp://sunsite.informatik.rwth-aachen.de/pub/Linux/gentoo ftp://linux.rz.ruhr-uni-bochum.de/gentoo-mirror/ ftp://ftp.uni-erlangen.de/pub/mirrors/gentoo ftp://ftp.wh2.tu-dresden.de/pub/mirrors/gentoo http://mirrors.sec.informatik.tu-darmstadt.de/gentoo/ http://pandemonium.tiscali.de/pub/gentoo/ ftp://pandemonium.tiscali.de/pub/gentoo/"
LANG="de_DE.UTF-8"
LDFLAGS="-Wl,-O1 -Wl,--as-needed"
MAKEOPTS="-j3"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --omit-dir-times --compress --force --whole-file --delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/usr/local/portage"
SYNC="rsync://vdr-vb.localnet/portage"
USE="X acl acpi alsa amd64 apache2 bash-completion berkdb bindist browserplugin bzip2 cdr cli cracklib crypt curl cxx dri dvd dvdr dvdread gdbm gnome gtk gtk2 iconv imap ipv6 mmap mmx modules mozilla mp3 multilib ncurses nls nptl nptl-only oggvorbis openal openmp pam pcre readline session sse sse2 ssl tcpd theora unicode xml xml2 xmlrpc xv zlib" ABI_X86="64" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" APACHE2_MODULES="authn_core authz_core socache_shmcb unixd actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CALLIGRA_FEATURES="kexi words flow plan sheets stage tables krita karbon braindump author" CAMERAS="ptp2" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf superstar2 timing tsip tripmate tnt ublox ubx" GRUB_PLATFORMS="pc" INPUT_DEVICES="evdev keyboard mouse" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" LINGUAS="de en fr" LIRC_DEVICES="devinput" OFFICE_IMPLEMENTATION="libreoffice" PHP_TARGETS="php5-5" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7 python3_3" RUBY_TARGETS="ruby19 ruby20" USERLAND="GNU" VIDEO_CARDS="fbdev nouveau virtualbox" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account"
Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, INSTALL_MASK, LC_ALL, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, USE_PYTHON

=================================================================
                        Package Settings
=================================================================

gnome-base/gconf-3.2.6-r3 was built with the following:
USE="introspection -debug -ldap -policykit" ABI_X86="64 -32 -x32" PYTHON_TARGETS="python2_7"

video ~ #
Comment 2 Larry the Git Cow gentoo-dev 2020-08-20 22:20:14 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=97292f63c17e8aed6bf625404700279a49dd4b17

commit 97292f63c17e8aed6bf625404700279a49dd4b17
Author:     James Le Cuirot <chewi@gentoo.org>
AuthorDate: 2020-08-20 22:19:36 +0000
Commit:     James Le Cuirot <chewi@gentoo.org>
CommitDate: 2020-08-20 22:19:36 +0000

    gnome-base/gconf: Avoid harmless "No such file or directory" message
    
    Closes: https://bugs.gentoo.org/523868
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: James Le Cuirot <chewi@gentoo.org>

 gnome-base/gconf/gconf-3.2.6-r5.ebuild | 3 +++
 1 file changed, 3 insertions(+)